.background_color {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
}
body {
	background-color: #330099;
	font-family: Futura, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
a {
	font-family: Futura, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
